<?php
echo '<footer>';

echo '<div class="w3-hide-small_ w3-margin-bottom_" style="z-index:1005;">';

echo '<div class="w3-bar w3-seagreen w3-bottombar w3-border-bottom w3-border-cadetblue" style="width:100%;height:36px;text-transform:uppercase;margin-bottom:-3px;">';

echo '<div class="w3-right">';

echo '<a class="w3-button w3-bar-item w3-hover-bluepm" href="'.BASE_URL.'" style="line-height: 1.188em;font-size: 10px;padding:10px;padding-left:20px;padding-right:20px;">'.$lng['top_menu_home'].'</a>';

echo '<a class="w3-button w3-bar-item w3-hover-bluepm" href="'.BASE_URL.'/contact/" style="line-height: 1.188em;font-size: 10px;padding:10px;padding-left:20px;padding-right:20px;">'.$lng['top_menu_contact'].'</a>';

if($set['cookies'] == '1'){
echo '<a class="w3-button w3-bar-item w3-hover-bluepm" href="'.$set['cks_url'].'" target="'.$set['cp_o'].'" style="line-height: 1.188em;font-size: 10px;padding:10px;padding-left:20px;padding-right:20px;">'.$lng['cookies_capital'].'</a>';
  }

if($set['privacy'] == '1'){
echo '<a class="w3-button w3-bar-item w3-hover-bluepm" href="'.$set['prv_url'].'" target="'.$set['pp_o'].'" style="line-height: 1.188em;font-size: 10px;padding:10px;padding-left:20px;padding-right:20px;">'.$lng['form_privacy'].'</a>';
  }

if($set['terms'] == '1'){
echo '<a class="w3-button w3-bar-item w3-hover-bluepm" href="'.$set['trm_url'].'" style="line-height: 1.188em;font-size: 10px;padding:10px;padding-left:20px;padding-right:20px;" target="'.$set['tc_o'].'">'.$lng['form_terms'].'</a>';
  }

echo '</div></div>';

echo '<div class="w3-bar w3-bluepm" style="width:100%;height:42px;">';

echo '<div class="w3-container">';

echo '<div class="w3-left" style="font-size:12px;padding:12px;">&copy; '.BASE_NAME.' - www.'.$set['domain'].' - 2019-'.date('Y').'</div>';

echo '<div class="w3-right" style="font-size:12px;padding:12px;">';

if($set['s_facebook']){
    echo '<a href="'.$set['s_facebook'].'" target="_blank" title="Facebook" style="text-decoration:none;"><i class="fa fa-fw fa-facebook" style="font-size:18px"></i><span class="w3-hide">Facebook</span></a>';
    }

if($set['s_instagram']){
    echo '<a href="'.$set['s_instagram'].'" target="_blank" title="Instagram" style="text-decoration:none;"><i class="fa fa-fw fa-instagram" style="font-size:18px"></i><span class="w3-hide">Instagram</span></a>'; 
  }

if($set['s_twitter']){
    echo '<a href="'.$set['s_twitter'].'" target="_blank" title="Twitter" style="text-decoration:none;"><i class="fa fa-fw fa-twitter" style="font-size:18px"></i><span class="w3-hide">Twitter</span></a>';
  }

if($set['s_linkedin']){
    echo '<a href="'.$set['s_linkedin'].'" target="_blank" title="LinkedIn" style="text-decoration:none;"><i class="fa fa-fw fa-linkedin" style="font-size:18px"></i><span class="w3-hide">LinkedIn</span></a>';
  }

echo '</div></div></div></div>';

echo '</footer>';
